body{
  font-family:cursive;
 background-color:pink;
 border-style: solid;
  border-width: 25px;
  border-image-source: url("https://psv4.userapi.com/s/v1/d2/wrwOKgI4CvldZ_e52BtfP8yp3dft19FKINu8v9Js8KFG1JED38PLTRBfisGV4bdqyWEtEcmh5MEvE4Zbkjds3EsY_I92HV4sdkKC9dTc0gFGOe0wbMx5CvahXCeVjsV1GXO9mZPAqKae/IMG_20250611_164807_753.png");
  border-image-slice: 11%;
  border-image-repeat: round;
}

.ar{
  background-color:white;
  border: 5px dashed cyan;
  padding: 5px;
}
a{
  font-size: 40px;
  color:pink;
  background-color:white;
  text-decoration: none;
}

  a:hover{
  color: white;
  background-color:pink;
  }

.aa{
  border-top: 15px dashed black;
}